Subject: RESEARCH ASSISTANT

From: [email-masked] (Deidre Ingham)
Date: Tue, 20 Jun 1995 10:20:06 GMT

Hi there,
I have completed my Msc. in Entomology, and am looking for job opportunities 
overseas for 1996. I wish to gain experience in this field whilst 
travelling. I was wondering if there is anybody who requires a research 
assistant, or if anybody knows of any temporary jobs in entomology in 
countries in Europe, or America. If there is anybody who can help me, or 
knows how to go about doing this, please could they contact me, thanks!
Deidre
e-mail: [email-masked]
--
Deidre Ingham
ICFR, University of Natal, Pietermaritzburg, Rep. of South Africa
E-mail: [email-masked]